img{display:block;margin-left:auto;margin-right:auto;width:100%}.tableHead{background:-webkit-gradient(linear, left top, right top, from(#089aa8), to(#4f4472));background:linear-gradient(0.25turn, #089aa8, #4f4472)}.headRow{text-align:center;vertical-align:center}
/*# sourceMappingURL=post-table.component.css.map */